.log1 /*für nickname hg*/
{
	color: #333;
	width: 179px;
	height: 24px;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	vertical-align: baseline;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-color: transparent;
	background-image: url(../images/user.png);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	background-position: center top;
}
.log2 /*für pw hg*/
{
	color: #333;
	width: 179px;
	height: 24px;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	vertical-align: bottom;
	background-position: center top;
	background-color: transparent;
	background-image: url(../images/pwd.png);
	background-repeat: no-repeat;
	text-indent: 5px;
}
.logbutton /*für loginbutton*/
{
	width: 61px;
	height: 21px;
	border-width: 0px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/login_btn.png);
	background-repeat: no-repeat;
	padding-bottom: -2px;
	background-color: transparent;
}
.logbutton:hover /*für loginbutton*/
{
	width: 61px;
	height: 21px;
	border-width: 0px;
	font-weight: normal;
	text-decoration: none;
	background-image: url(../images/login_btn-over.png);
	background-repeat: no-repeat;
	padding-bottom: -2px;
	background-color: transparent;
}
.menu
{
	display:block;
	color: #FFFFFF;
	font-size: 11px;
	width: 198px;
	height: 26px;
	text-indent: 50px;
	text-decoration: none;
	font-family:  Verdana, sans-serif;
	line-height: 19px;
	background-repeat: no-repeat;
}
.menu:hover
{
	display:block;
	color: #CCCCCC;
	font-size: 11px;
	width: 198px;
	height: 26px;
	text-indent: 50px;
	text-decoration: none;
	font-family:  Verdana, sans-serif;
	line-height: 19px;
	background-repeat: no-repeat;
}
a:hover 
{
	text-decoration: none;
	color: #12AFC7;
}
a:link {
	font-family: verdana;
	font-size: 10px;
	color: #666;
	text-decoration: none;
}
a:visited {
	font-family: verdana;
	font-size: 10px;
	color: #666;
	text-decoration: none;
}
a.box 
{
	color: #666;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
}
a.box:hover 
{
	text-decoration: none;
	color: #12AFC7;
}
a.box:visited 
{
	text-decoration: none;
	color: #666;
}

.Chead
{
	color: #000;
	background-repeat: repeat-x;
	height: 20px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Chead td, .Chead td strong, .Chead h4, .Chead td b
{
	color: #000;
	background-repeat: repeat-x;
	height: 20px;
	background-color: #FFF;
	font-size: 10px;
}

.Callg
{
	background-color: #FFFFFF;
	color: #666666;
}

.Callg td
{
	color: #666666;
}

.Cnorm {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E2D2D;
}
.Cmite {
	background-color: #CCCACA;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E2D2D;
}
.Cdark
{
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

.smalfont 
{ 
    font-size: 10px;
		text-decoration: none; 
}

.border 
{
	background-color: #666666;
}
hr 
{
	height: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #6D6C6C;
	border-right-color: #6D6C6C;
	border-bottom-color: #6D6C6C;
	border-left-color: #6D6C6C;
}
input, textarea, select
{
	color: #333333;
	font: 12px Verdana;
	font-weight: none;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #949494;
}
.sig
{
	color: #333333;
	font: 12px Verdana;
	font-weight: none;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #949494;
	width: 300px;
}
a.prev {
	background-color: transparent;
}
body {
	margin: 0;
	padding: 0;
	background-color: #0E0F11;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
}
.menuinhaltlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	padding-right: 3px;
	padding-left: 3px;
}
.menuinhaltrechts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	padding-right: 3px;
	padding-left: 5px;
}
a.menuinhaltrechts:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	padding-right: 3px;
	padding-left: 5px;
}
a.menuinhaltrechts:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	padding-right: 3px;
	padding-left: 5px;
}
a.menuinhaltrechts:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	padding-right: 3px;
	padding-left: 5px;
}
.menuinhaltmitte {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	padding-right: 3px;
	padding-left: 5px;
}
#explode {
	padding-right: 0px;
	padding-left: 2px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}
#explodeforum {
	padding-right: 4px;
	padding-left: 2px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}
#hmenu {
	padding-right: 0px;
	padding-left: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	padding-top: 6px;
}
#nticker {
	padding-right: 26px;
	padding-left: 107px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	padding-top: 5px;
}
#moviebox {
	padding-right: 1px;
	padding-left: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	padding-top: 4px;
}
#wstats {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 2px;
}
.newstext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
}
